Loading...
Searching...
No Matches
sip_alert_info_s Struct Reference
Sip_alert_info

Structure for Alert-Info header. More...

`#include <sip_extra.h>`

Collaboration diagram for sip_alert_info_s:
[legend]

## Data Fields

sip_common_t | ai_common [1]
| Common fragment info.
sip_alert_info_t * | ai_next
| Link to next Alert-Info.
url_t | ai_url [1]
| URI to alert info.
msg_param_t const * | ai_params
| List of optional parameters.

## Detailed Description

Structure for Alert-Info header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.